Subject: S: System for controlled infiltration - aircon.txt [1/1]

From: [email-masked] (Lorenz)
Date: 23 Mar 1996 07:14:00 GMT

I am searching for a product which allows controlled natural infiltration.

To realize a system of natural but controlled infiltration in an office building
I thougt about mechnical supported transportation of the used air 
(necessary to fulfill the demanded standards of infiltration rate)
together with a self regulated inlet consisting of a short duct dirctly under
the window frame. Caused by the position of the air inlet the user should have the 
impression to get fresh air from the outside even if the window is closed.
As result of the short inletduct not only the expediture is reduced but also problems
are avoided concerning with dusty and unhealthy incoming air.

The above mentioned inletduct has to meet the following requirements:

-possibility to fix open/close position manually
-to control the maximum flow regardless whether the opening lays at the
 wind induced low- or highpressure side of the building a mechanical 
 solution is needed which reduces or stops the airflow if it exceeds a given value or
 turns into wrong direction.
-simple design
-flat design, to have the possibility to integrate it into the frame

If you know a system working like this, have any experiences or if you know a product
which is already available, please answer or send an e-mail.

Ruediger Lorenz